@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proxima_nova_light-webfont.eot');
    src: url('../fonts/proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_light-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_light-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proxima_nova_bold-webfont.eot');
    src: url('../fonts/proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_bold-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_bold-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proxima_nova_reg-webfont.eot');
    src: url('../fonts/proxima_nova_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_reg-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_reg-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_reg-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


html, body {
	position: relative;
	height: 100%;
	min-height: 100%;
	overflow: hidden;
}
@media (min-width: 768px) and (max-width: 1199px) {
	#dashboard .col-lg-9 {
		margin-bottom: 20px;	
	}
}
@media (min-width: 768px) {
	.show-xs {
		display: none!important;
	}
	[class*="col-"] {
		 padding-right: 10px;
		 padding-left: 10px;
	}
}
@media (max-width: 767px) {
	.hide-xs {
		display: none!important;
	}
	.row:not([class*="row-xs"]), .form-horizontal .form-group {
		margin-left: 0!important;
		margin-right: 0!important;
	}
	.row-xs {
		margin-left: -5px;
		margin-right: -5px;	
	}
	[class*="col-"]:not([class*="col-xs"]) {
		 padding-left: 0!important;
		 padding-right: 0!important;
	}
	[class*="col-xs"] {
		padding-right: 5px;
		padding-left: 5px;	
	}
}


/* ==========================================
    Page Header
   ========================================== */

.page-header {
	position: fixed;
	top: 0;
	left:0;
	z-index: 1000;
	height: 70px;
	width: 100%;
	margin: 0;
}
.page-header.navbar {
	margin-bottom: 0;
	border: 0;
	border-radius: 0;
}
.page-header.navbar-fixed-top {
	position: fixed;
	top: 0;
	width: 100%;
}

/* Page Sidebar Top */

.page-top {
	overflow: hidden;
	background: #fff;
}
.page-brand {
	float: left;
	background: #fff !important;
	height: 70px;
	width: 275px;
}
.navbar-toggle {
	/* display: block; */
	display: none;
	float: right;
	margin: 0;
	padding: 27px 20px;
	border: none;
}
.navbar-toggle .icon-bar,
.productnav-toggle .icon-bar {
	display: block;
	height: 2px;
	width: 17px;
	margin-top: 3px!important;
	border-radius: 0;
}
/* Page Breadcrumbs */

.page-breadcrumbs {
	float: left;
	font-size: 14px;
	line-height: 30px;
	list-style: none;
	background: #F2F5F7;
}
.page-breadcrumbs.page-breadcrumbs-logged {
	padding-right: 80px;
}
.page-breadcrumbs a {
	display: block;
	width: 100%;
	padding-right: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #666;
}
.page-breadcrumbs i {
	position: absolute;
	right: 8px;
	top: 10px;
	font-size: 10px;
	color: #bebebe;
}
@media (min-width: 768px) {
	.page-breadcrumbs {
		width: 100%;
		padding: 20px 170px 20px 20px;
		margin-bottom: 0;
	}
	.page-breadcrumbs li {
		position: relative;
		max-width: 25%;
		float: left;
	}
}
@media (max-width: 767px) {
	.page-header,
	.page-top,
	.page-brand {
		height: 50px;
	}
	.navbar-toggle {
		padding: 16px 20px 18px;
	}
}

/* Page Logo */
.page-logo {
	/* float: left; */
	display: block;
	/* height: 70px;
	width: 172px; */
	margin: 0;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
}
.page-logo img {
	height: 60px;
}
.page-logo-mobile {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	height: 50px;
	width: 100%;
	padding: 5px 20px;
	text-align: left;	
}
.page-logo-mobile > img {
	max-height: 100%;	
}
.page-logo:before {
	display: inline-block;
	content: "";
	height: 70px;
	vertical-align: middle;
}
/* .page-logo > img {
	max-height: 100%;
	max-width: 152px;
} */
 @media (max-width: 767px) {
	.page-logo .navbar-brand {
		margin-right: 20px;
	}
}
/* Page Top Navigation */
.page-top-nav {
	position: absolute;
	right: 0;
	top: 0;
	list-style: none;
	float: right;
	margin: 0;
	padding: 0;
	width: auto;
}
.page-top-user .fa-angle-down {
	float: right;
	margin: 3px 0 0 5px;
}
.page-top-user > a > b {
	display: inline-block;
	width: 125px;
	vertical-align: middle;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.page-top-nav > li {
	display: inline-block;
	vertical-align: middle;
}
.page-top-nav > li > a {
	display: block;
	padding: 25px 20px;
	font-size: 14px;
	line-height: 20px;
}
.page-top-nav > li > a > .fa-angle-down {
	margin-left: 30px;
}
.page-top-nav > li > .dropdown-menu {
	width: 100%;
}
 @media (min-width: 768px) {
}
 @media (max-width: 767px) {
	.page-top {
		position: absolute;
		top: 0;
		right: 0;
		overflow: visible;
		width: 100%;
		padding-left: 56px;
		background-color: #30a2db;
	}
	.page-top-nav {
		width: auto;
		margin-right: 10px;
	}
	.page-top-nav > li > a > i,
	.page-top-nav > li > a {
		color: #fff!important;
		border: 0!important;
	}
	.page-top-nav > li > a {
		padding: 15px 10px;
	}
	.page-top-user span,
	.page-logo,
	.page-breadcrumbs li {
		display: none;
	}
	.page-brand {
		position: relative;
		z-index: 999;
		float: left;
		width: auto;
	}
	.navbar-toggle {
		float: left;
	}
	.page-breadcrumbs {
		margin: 0;
		padding: 0;
		font-size: 14px;
	}
	.page-breadcrumbs li:last-child {
		display: block;
		line-height: 50px;
	}
	.page-breadcrumbs li a {
		color: #fff;
	}
	.navbar-toggle .icon-bar {
		background-color: #fff;	
	}
	.page-top-cart span {
		display: none;
	}
}

/* ==========================================
    Page Container
   ========================================== */

.page-container {
	position: relative;
	height: 100%;
	padding: 40px 0 0 0;
	margin: 0;
}
.page-container:before, .page-container:after, .page-title:after, .page-title:before {
	content: " ";
	display: block;
	clear: both;
}
@media (max-width: 767px) {
	.page-container {
		padding: 50px 0 0 0;
	}
}

/* ==========================================
    Page Sidebar
   ========================================== */

.page-sidebar {
	width: 275px;
	position: fixed!important;
	left: 0;
	z-index: 999;
	height: 100%;
	padding-bottom: 80px;
	background: #1889C1;
}
.copyright {
	position: absolute;
	bottom: 10px;
	width: 275px;
	text-align: center;
	font-size: 14px;
	color: #bfeaff;
}
.page-sidebar.page-sidebar-notlogged {
	padding-bottom: 0;
}
@media (min-width: 768px) {
	.page-sidebar {
		top: 0;
		padding-top: 70px;
	}
	.page-sidebar {
		overflow: hidden!important;
	}
	.page-sidebar-collapsed .page-sidebar {
		overflow: visible!important;
	}
}

/* Page Sidebar Navigation */

.page-sidebar-nav {
	padding: 0;
	margin: 5px 0 0 0;
	list-style: none;
	overflow-y: auto;
}
.page-sidebar-nav > li > a,
.page-sidebar-nav > li > .sub-menu > li > a {
	position: relative;
	display: block;
	margin: 0;
	padding: 12px;
	font-size: 13px;
}
.page-sidebar-nav > li > .sub-menu > li > a {
	padding: 6px 20px;
}
.page-sidebar-nav > li > a > .fa {
	width: 16px;
	margin-right: 15px;
	font-size: 16px;
	text-align: center;
}
.page-sidebar-nav > li > a > span > .fa {
	float: right;
	margin-top: 4px;
	margin-right: 5px;
}

/* Page Sidebar Sub Menu */

.page-sidebar-nav > li > .sub-menu {
	position: relative;
	display: none;
	padding: 10px 0;
	margin: 0;
	list-style: none;
	-webkit-transition: background-color 400ms ease;
	transition: background-color 400ms ease;
}
.page-sidebar-nav > li.active > .sub-menu {
	display: block!important;	
}
@media (min-width: 768px) {
	.page-sidebar-collapsed .page-sidebar-nav {
		height: auto!important;
		overflow: visible!important;	
	}
}
 @media (min-width: 768px) and (max-width: 992px) {
	.page-sidebar-collapsed .page-sidebar-nav > li > .sub-menu.top {
		bottom: 47px;
	}
}
@media (max-width: 1024px) {
	.page-sidebar-nav > li > a > span > .fa {
		position: absolute;
		right: 20px;
		top: 10px;	
	}
}
.page-sidebar-nav > li.current > .sub-menu {
	display: block;
}
.page-sidebar-nav > li > .sub-menu > li > a {
	padding-left: 30px;
}
.page-sidebar-nav > li.open.active > .sub-menu {
	display: block!important;
}

.page-sidebar-nav > li {
	border-bottom: 1px solid #1680b5;
}

/* Page Sidebar User Name */

.page-sidebar-user {
	font-size: 16px;
	width: 180px;
	padding: 20px;
	margin: 40px auto;
	background-color: #1FAAE5;
	text-aligm: center;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -95px;
}
.page-sidebar-user .user-hello {
	color: #cbcfd1;
	display: block;	
	font-size: 16px; 
	text-align: center;
}
.page-sidebar-user .user-name {
	margin-bottom: 10px;
	color: #fff;
	font-size: 16px;
	text-align: center;
}
.page-sidebar-user .user-actions {
	text-align: center;	
} 
.page-sidebar-user .user-actions a:hover {
	color: #1FAAE5;
}
.page-sidebar-user .user-actions .fa {
	color: #fff;
	font-size: 30px;
}
@media (min-width: 768px) {
	/* Page Sidebar Collapsed */
	.page-sidebar-collapsed .page-sidebar, .page-sidebar-collapsed .page-brand {
		width: 60px;
	}
	.page-sidebar-collapsed .page-sidebar-nav > li > a span, .page-sidebar-collapsed .page-sidebar-user {
		display: none;
	}
	.page-sidebar-collapsed .page-content {
		margin-left: 60px;
	}
	.page-sidebar-collapsed .page-sidebar-nav > li:hover {
		position: relative;
		width: 230px;
	}
	.page-sidebar-collapsed .page-sidebar-nav > li.open > .sub-menu, .page-sidebar-collapsed .page-sidebar-nav > li > .sub-menu {
		display: none!important;
	}
	.page-sidebar-collapsed .page-sidebar-nav > li:hover > .sub-menu {
		position: absolute;
		z-index: 999;
		left: 60px;
		display: block!important;
		height: auto!important;
		width: 170px;
	}
	.page-sidebar-collapsed .page-sidebar-nav > li:hover > .sub-menu > li > a {
		padding: 5px 20px;
		font-size: 13px;
	}
	.page-sidebar-collapsed .page-sidebar-nav > li:hover > a > span {
		display: inline-block;
	}
	.page-sidebar-collapsed .page-logo {
		display: none;
	}
}
 @media (max-width: 767px) {
	
	/* Page Siebar Swipe Left */
	
	.page-sidebar {
		-webkit-backface-visibility: hidden;
		height: 100%;
		padding-top: 50px;
		-webkit-overflow-scrolling: touch;
		-ms-transform: translate(-100%, 0);
		-webkit-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-transform: translate(-100%, 0);
		transform: translate(-100%, 0);
		top: 0;
		bottom: 0;
		left: 0;
	}
	.offscreen .page-container {
		position: absolute;
		width: 100%;
		height: 100%;
		overflow: visible;
	}
	.page-sidebar-collapsed .page-header, .page-sidebar-collapsed .page-container {
		-webkit-transform: translate(230px, 0);
		-ms-transform: translate(230px, 0);
		transform: translate(230px, 0);
		-webkit-transform: translate3d(230px, 0, 0);
		-ms-transform: translate(230px, 0, 0);
		transform: translate3d(230px, 0, 0);
		-webkit-transition: -webkit-transform 300ms ease;
		transition: transform 300ms ease;
	}
	.page-search .panel-search-input {
		height: 35px;
		width: 100%;
	}
}

/* ==========================================
   Page Content
   ========================================== */
   
.page-content-wrapper {
	float: left;
	width: 100%;
	height: 100%;
}
.page-content {
	position: relative;
	height: 100%;
}
.content-scroll {
	position: relative;
	height: 100%;
	padding: 20px;
	overflow-y: auto;
}
@media (max-width: 767px) {
	.content-scroll {
		padding: 10px;
		background-color: #dadee6;
	}
	.page-products .content-scroll,
	.page-tickets .content-scroll,
	.subpage-invoices .content-scroll,
	.subpage-emails .content-scroll,
	.subpage-viewinvoice .content-scroll {
		padding: 0;	
		background-color: #fff;
	}
	.subpage-emails .panel,
	.page-products .panel,
	.page-tickets .panel {
		box-shadow: none;	
	}
	.subpage-viewticket .content-scroll {
		background-color: #dadee6;
	}
}
@media (min-width: 768px) {
	.page-content {
		margin-left: 280px;
		margin-top: 40px;
	}
}

/* Page Title */

.page-title h1 {
	float: left;
	margin: 0;
	font-size: 16px;
	line-height: 38px;
}
.page-title .row-table {
	margin: 0;	
}
.page-title .label {
	margin-left: 10px;
	vertical-align: middle;
}
.page-actions {
	text-align: right;
}
 @media (min-width: 768px) {
	.page-title {
		margin:0px;
		padding: 11px 20px;
	}
	.page-actions .btn {
		margin-left: 6px;
	}
}
 @media (max-width: 767px) {
	.page-title {
		min-height: 40px;
		padding: 0 20px 0 0;
		margin: 0;
	}
	.page-title h1 {
		position: relative;
		padding-left: 20px;
		font-size: 14px;
		line-height: 40px;
	}
	.page-actions {
		position: absolute;
		right: 12px;
		top: 6px;
		width: 100px;
		text-align: right;
	}
	.page-actions-large {
		width: 90px;
	}
	.page-actions .btn {
		position: relative;
		height: 28px;
		width: 28px;
		padding: 0;
		line-height: 28px;
		text-align: center;
		vertical-align: inherit;
	}
	.btn span {
		display: none;
	}
	.btn > .fa {
		margin-right: 0!important;
	}
	.table .status-col .label {
		position: absolute;
		left: 0;
		top: 7px;
	}
	
	.page-support .page-title{
		margin: -10px -10px 10px -10px ;	
	}
}

/* Page Content With Sidebar */

.pcs {
	position: absolute;
	top: 0;
	left: 0;
	width: 260px;
	height: 100%;
	padding: 60px 0 50px 0;
	background-color: #fff;
}
.pcs-title {
	position: absolute;
	top: 0;
	left: 0;
	height: 60px;
	width: 260px;
	padding: 20px;
	border-bottom: 2px solid #e6e8eb;
	line-height: 18px;
}
.pcs-actions {
	position: absolute;
	right:0;
	top: 0;
	z-index: 999;
	height: 60px;
	padding: 16px;	
}
.pcs-search,
.pcs-pagination {
	position: absolute;
	top: 60px;
	left: 0;
	z-index: 999;
	display: none;
	height: 50px;
	width: 100%;
	padding: 10px 20px;
	background-color: #e6e8eb;
}
.pcs-search > input {
	height: 100%;
	width: 100%;
}
.pcs-search-open .pcs-search {
	display: block;	
}
.pcs-body {
	position: relative;
	height: 100%;
	width: 100%;
	margin: 0;
}
.pcs.pcs-search-open {
	padding-top: 110px;
}
.pcs-pagination {
	top: auto;
	bottom: 0;	
	z-index: 998;
	display: block;
}
.pcs-pagination .control-label {
	float: left;
	width: 80px;
	height: 30px;
	color: #b2b2b2;
	font-size: 11px;
	font-weight: 700;
	line-height: 30px;
	text-transform: uppercase;
}
.pcs-pagination .form-control {
	float: left;
	height: 100%;
	width: 140px;
	padding: 0 12px;	
}
.pcs-scroll {
	height: 100%;
	max-height: 100%;
	padding: 0;
	margin: 0;
	overflow-y: auto;
}
 @media (min-width: 1200px) {
	.page-content-sidebar {
		padding-left: 280px;
	}
	.pcs-toggle {
		display: none;
	}
}
@media (max-width: 1199px) {
	.pcs-toggle {
		display: block;
		float: right;
	}
	.pcs {
		top: 0;
		bottom: 0;
		left: auto;
		right: 0;
		height: 100%;
		padding: 0 0 50px 0;
		-webkit-overflow-scrolling: touch;
		-ms-transform: translate(100%, 0);
		-webkit-transform: translate3d(100%, 0, 0);
		-ms-transform: translate(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
		-webkit-transform: translate(100%, 0);
		transform: translate(100%, 0);
		-webkit-backface-visibility: hidden;
	}
	.pcs-open .page-header, .pcs-open .page-container {
		-webkit-transform: translate(-260px, 0);
		-ms-transform: translate(-260px, 0);
		transform: translate(-260px, 0);
		-webkit-transform: translate3d(-260px, 0, 0);
		-ms-transform: translate(-260px, 0, 0);
		transform: translate3d(-260px, 0, 0);
		-webkit-transition: -webkit-transform 300ms ease;
		transition: transform 300ms ease;
	}
	.pcs-title {
		height: 70px;
		width: 261px;
		margin: -70px 0 0 -1px;
	}
	.pcs.pcs-search-open {
		padding-top: 50px;
	}
}
@media (max-width: 767px) {
	.bottom-actions > .btn {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
	}
	.pcs-title {
		height: 50px;
		width: 261px;
		padding: 10px 20px;
		margin: -50px 0 0 -1px;
		border: none;
	}

}

/* complete order */

#submitfrm form {
	display: inline-block;
	margin: 0 10px;
}
